<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<!-- This file is generated by util/keylist.sh. DO NOT EDIT. -->
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
	<title> Key to action bindings </title>
<!--AUTO head begin-->
<link rel="icon" href="http://repo.hu/projects/pcb-rnd/resources/logo16.png">
<!--AUTO head end-->
</head>
<body>
<h1> Key to action bindings </h1>
<table border=1 cellspacing=0>
<tr><th> key <th>menu.lht
<tr bgcolor="#DDFFFF">
	<th align=left>+
	<td> <I>Zoom In 20%</I><br>Zoom(-1.2) 
<tr bgcolor="#FFFFFF">
	<th align=left>-
	<td> <I>Zoom Out 20%</I><br>Zoom(+1.2) 
<tr bgcolor="#DDFFFF">
	<th align=left>:
	<td> <I>Command Entry</I><br>Command() 
<tr bgcolor="#FFFFFF">
	<th align=left>[
	<td> <I>Previous grid</I><br>Grid(down) 
<tr bgcolor="#DDFFFF">
	<th align=left>]
	<td> <I>Next grid</I><br>Grid(up) 
<tr bgcolor="#FFFFFF">
	<th align=left>f<br>&nbsp;n
	<td> <I>New</I><br>Layer(DelAll) 
<tr bgcolor="#DDFFFF">
	<th align=left>f<br>&nbsp;o
	<td> <I>Load...</I><br>Load();  Zoom(auto_first); 
<tr bgcolor="#FFFFFF">
	<th align=left>f<br>&nbsp;q
	<td> <I>Quit</I><br>Quit() 
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;b
	<td> <I>Previous grid</I><br>Grid(down) 
<tr bgcolor="#FFFFFF">
	<th align=left>g<br>&nbsp;d
	<td> <I>Grid *2</I><br>SetGrid(*2) 
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;f
	<td> <I>Next grid</I><br>Grid(up) 
<tr bgcolor="#FFFFFF">
	<th align=left>g<br>&nbsp;h
	<td> <I>Grid /2</I><br>SetGrid(/2) 
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;i
	<td> <I>mil</I><br>SetUnits(mil)
<tr bgcolor="#FFFFFF">
	<th align=left>g<br>&nbsp;l
	<td> <I>Enable local grid</I><br>conf(toggle, plugins/hid_gtk/local_grid/enable, design) 
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;m
	<td> <I>mm</I><br>SetUnits(mm)
<tr bgcolor="#FFFFFF">
	<th align=left>g<br>&nbsp;r
	<td> <I>Realign grid</I><br> GetXY(Click to set the grid origin);  Display(ToggleGrid) 
<tr bgcolor="#DDFFFF">
	<th align=left>g<br>&nbsp;v
	<td> <I>Enable visible grid</I><br>conf(toggle, editor/draw_grid, design) 
<tr bgcolor="#FFFFFF">
	<th align=left>l<br>&nbsp;+
	<td> <I>Add from file...</I><br>Load(Layer) 
<tr bgcolor="#DDFFFF">
	<th align=left>l<br>&nbsp;-
	<td> <I>Remove</I><br>Layer(remove) 
<tr bgcolor="#FFFFFF">
	<th align=left>l<br>&nbsp;a
	<td> <I>Add from file...</I><br>Load(Layer) 
<tr bgcolor="#DDFFFF">
	<th align=left>l<br>&nbsp;b
	<td> <I>Move to bottom</I><br>Layer(bottom) 
<tr bgcolor="#FFFFFF">
	<th align=left>l<br>&nbsp;d
	<td> <I>Move down</I><br>Layer(down) 
<tr bgcolor="#DDFFFF">
	<th align=left>l<br>&nbsp;down
	<td> <I>Move down</I><br>Layer(down) 
<tr bgcolor="#FFFFFF">
	<th align=left>l<br>&nbsp;page_down
	<td> <I>Move to bottom</I><br>Layer(bottom) 
<tr bgcolor="#DDFFFF">
	<th align=left>l<br>&nbsp;page_up
	<td> <I>Move to top</I><br>Layer(top) 
<tr bgcolor="#FFFFFF">
	<th align=left>l<br>&nbsp;r
	<td> <I>Remove</I><br>Layer(remove) 
<tr bgcolor="#DDFFFF">
	<th align=left>l<br>&nbsp;t
	<td> <I>Move to top</I><br>Layer(top) 
<tr bgcolor="#FFFFFF">
	<th align=left>l<br>&nbsp;u
	<td> <I>Move up</I><br>Layer(up) 
<tr bgcolor="#DDFFFF">
	<th align=left>l<br>&nbsp;up
	<td> <I>Move up</I><br>Layer(up) 
<tr bgcolor="#FFFFFF">
	<th align=left>n-ctrl
	<td> <I>New</I><br>Layer(DelAll) 
<tr bgcolor="#DDFFFF">
	<th align=left>p<br>&nbsp;m<br>&nbsp;&nbsp;p<br>&nbsp;&nbsp;&nbsp;
	<td> <I>Manage plugins...</I><br>ManagePlugins() 
<tr bgcolor="#FFFFFF">
	<th align=left>p<br>&nbsp;m<br>&nbsp;&nbsp;s<br>&nbsp;&nbsp;&nbsp;
	<td> <I>Manage scripts...</I><br>BrowseScripts() 
<tr bgcolor="#DDFFFF">
	<th align=left>v<br>&nbsp;c
	<td> <I>Center cursor</I><br>Center() 
<tr bgcolor="#FFFFFF">
	<th align=left>v<br>&nbsp;f
	<td> <I>Zoom Extents</I><br>Zoom() 
<tr bgcolor="#DDFFFF">
	<th align=left>w<br>&nbsp;m
	<td> <I>Message Log</I><br>LogDialog() 
<tr bgcolor="#FFFFFF">
	<th align=left>z<br>&nbsp;e<br>&nbsp;&nbsp;
	<td> <I>Zoom Extents</I><br>Zoom() 
<tr bgcolor="#DDFFFF">
	<th align=left>z<br>&nbsp;f<br>&nbsp;&nbsp;
	<td> <I>Zoom to found</I><br>ZoomTo(found) 
<tr bgcolor="#FFFFFF">
	<th align=left>z<br>&nbsp;s<br>&nbsp;&nbsp;
	<td> <I>Zoom to selection</I><br>ZoomTo(selected) 
<tr bgcolor="#DDFFFF">
	<th align=left>z<br>&nbsp;x<br>&nbsp;&nbsp;
	<td> <I>Zoom Out 20%</I><br>Zoom(+1.2) 
<tr bgcolor="#FFFFFF">
	<th align=left>z<br>&nbsp;z<br>&nbsp;&nbsp;
	<td> <I>Zoom In 20%</I><br>Zoom(-1.2) 
</table>

</body></html>
